# Nuxt dev/build outputs
.output
.data
.nuxt
.nitro
.cache
dist

# Database files
data/
*.db
*.sqlite
*.sqlite3

# Node dependencies
node_modules

# Logs
logs
*.log
npm-debug.log*
yarn-debug.log*
yarn-error.log*

# IDEs and OS files
.DS_Store
.fleet
.idea
.vscode
Thumbs.db

# Local env files
.env
.env.*
!.env.example
!.env.docker.example
